[FONT]
TAB=Arial,11,ANSI
TIP=Arial,12,ANSI
DIALOG=Arial,11,ANSI
EDIT=Arial,12,ANSI
STAT=Arial,12,ANSI
BUTTON=Arial,12,ANSI
STATIC=Arial,12,ANSI
LIST=Arial,12,ANSI
LISTEX=Arial,12,ANSI
DOT=Courier,11,ANSI

[ABOUTBOX]
NAME=Herramienta de Configuración RISO IP

[COMMAND]
DISCARD=FALSE

[DCLIK_MENU]
SUB_MENU=JCSETUP

[IPSET_MENU]
SUB_MENU=IPSET

[SSL_MENU]
SUB_MENU=SSL

[TOOLBAR_MENU]
SUB_MENU=SEARCH,ENVIRONMENT,JCSETUP,HTML

[POPUP_MENU]
SUB_MENU=JCSETUP,HTML

[FILE_MENU]
MENU_STR="&Archivo"
SUB_MENU=SEARCH,---,EXIT

[SETUP_MENU]
MENU_STR="&Valores Configuración"
SUB_MENU=JCSETUP,ENVIRONMENT

[OPTION_MENU]
MENU_STR="&Opciones"
SUB_MENU=

[HELP_MENU]
MENU_STR="A&yuda"
SUB_MENU=ABOUT

[SEARCH]
MENU_STR="&Búsqueda"
EXEC="SEARCH"
ICON=1
TYPE=NORMAL

[EXIT]
MENU_STR="&Salir"
EXEC="EXIT"
ICON=9
TYPE=NORMAL

[JCSETUP]
MENU_STR="&Configuración de Red..."
EXEC="JCSETUP"
ICON=5
TYPE=SELECT

[HTML]
MENU_STR="&Iniciar consola de impresión"
EXEC=HTTP
ICON=2
TYPE=SELECT

[IPSET]
MENU_STR="Configuración de la Dirección &IP..."
EXEC="IPSETUP.EXE"
OPTION="-l#L -E#E -X#X -Y#Y  -M#M -noip"
TYPE=NORMAL

[ENVIRONMENT]
MENU_STR="&Entorno..."
EXEC="ENV"
TYPE=NORMAL
ICON=10

[SSL]
MENU_STR="CONTROL SSL"
EXEC=SSLCheckPswd.exe
OPTION=-i#I -l#L
TYPE=NORMAL

[ABOUT]
MENU_STR="&A cerca de..."
EXEC="ABOUT"
TYPE=NORMAL


[RESET]
MENU_STR="&Reajustar"
EXEC="RESET"
TYPE=RCHECK

[TCP]
MENU_STR="Usar protocolo &TCP/IP"
EXEC="TCP"
ICON=7
TYPE=CHECK

[IPX]
MENU_STR="Usar protocolo &IPX/SPX"
EXEC="IPX"
ICON=8
TYPE=CHECK

[STATIC]
QUIT="¿Desea salir de la aplicación?"
COUNT="%d Controlador RISO encontrado."
INPUT="%s valor de entrada no valido."
COMMU="Se ha producido un error de comunicación."
CANCEL="Los datos de entrada serán suprimidos. ¿Está seguro?"
FACTORY="***Todos los ajustes volverán a ser los valores predeterminados por el fabricante. ¿Está seguro? ***"
SETTING="Todos los valores serán transmitidos a los equipos de red. ¿Está seguro?"
PASSWORD="¡La clave no es correcta!"
PASSWORD1="La nueva y la clave re-introducida no concuerdan."
RESET="El equipo de red será puesto a cero. ¿Está seguro que desea continuar?"
PRINT="Se pondrá en funcionamiento la utilidad de diagnóstico de impresión. ¿Está seguro?"
RESTART="Reiniciar el equipo de red."
UPDATE="La actualizaci? de los ajustes de configuración ha sido exitosa."
INIT="Inicialización ha sido exitosa."
IPSET="Configuración de la Dirección IP ha sido exitosa."
PROTO="Seleccionado protocolo no válido."
LISTMAX="No se puede registrar más."
IPERROR="Dirección de IP no es valida."
NWERROR="El número introducido de red no es valida."
IPALREADY="Dirección de IP había sido ya registrado."
NWALREADY="El número introducido de red había sido ya registrado."
IPINPUT="No se ha definido la dirección IP. ¿Desea definirla?"

[TITLE]
MAIN="Herramienta de Configuración RISO IP"
ENVIRONMENT="Entorno"
JCSETUP="Configuración de Red"
TCPIP="Configuración TCP/IP"
NETWARE="Configuración NetWare"
PSERVER="Ajustes avanzados del servidor de la impresora"
RPRINTER="Configuración avanzada de la impresora remota"
ETHERTALK="Configuración de Apple Talk"
SNMP="Configuración avanzada de SNMP"

NETBEUI="Configuración de NetBEUI"
BINDERY="Configuración avanzada modo encuadernación."
CONNECT_FSERV="Servidor de archivos"
CONNECT_PSERV="Servidor de impresora"
NDS_TREE="Árbol NDS"
SMTP_CON1="Enviando condición 1"
SMTP_CON2="Enviando condición 2"
SMTP="Configuración avanzada SMTP"
SMTPSIG="Configuración firma"
USERCHECK="Permitir configuración personalizada"
USER1="Configuración personalizada 1"
USER2="Configuración personalizada 2"
USER3="Configuración personalizada 3"
USER4="Configuración personalizada 4"
DETAIL="Configuración avanzada"
DNS="Configuración del servidor DNS"
PASS="Configuración clave"

PRINTERP="Configuración avanzada de puerto impresora"
PIO="Configuración avanzada de puerto paralelo"
SIO="Configuración avanzada de puerto serie"
NDS="Configuración avanzada NDS"
ERROR="Mensaje de error"
PASSWORD="Entrada clave"
IPSETUP="Configuración de la dirección IP"
INFO="Mensaje"
LOGIN="Falló entrada sesión"

[BUTTON]
INIT="Inicialización"
OK="Aceptar"
SETUP="Configuración"
CANCEL="Cancelar"
NEXT="&Siguiente >"
PREV="< &Atrás"
YES="&Sí"
NO="&No"
EXIT="Salir"
QUIT="&Abandonar"
FINISH="&Finalizar"
SKIP="&Saltar"
REFERENCE="&Referencia"
CHANGE="&Cambiar"
STANDARD="&Predeterminado"
TCP_CHECK="Use protocolo TCP/IP"
IPX_CHECK="Use protocolo NetWare"
NW_AUTO="Detectar autom?icamente la red (network) a ser buscada"
NW_SET="Especificar la red (network) a ser buscada"
DELETE="&Eliminar"
ADD="&Registrar"
TCP_USE="Utilice protocolo TCP/IP"
IPX_USE="Utilice protocolo NetWare"
TALK_USE="Utilice protocolo AppleTalk"
NB_USE="Use protocolo NetBEUI"
RARP="Usar RARP"
DHCP="Usar DHCP"
PSERVER="Servidor de impresora"
RPRINTER="Impresora remota"
PSERVER_DETAIL="Configuración del servidor de la impresora..."
RPRINTER_DETAIL="Configuración de la impresora remota..."
NDS_SET="Configuración NDS..."
BINDERY="Configuración encuadernación..."

BIN="Encuadernación"
NDS="NDS"
NDS_MODE="Modo NDS"
TREE="Mostrar Árbol"
FILE="Archivos de salida"
HPC="Usar HP JetAdmin"
SMTP_USE="Usar protocolo SMTP"
POP_USE="Use protocolo POP"
SMTP_CON1="Transmisión condición 1..."
SMTP_CON2="Transmisión condición 2..."
DETAIL="Configuración avanzada..."
SMTPSIG="Configuración firma"
APOP="Usar APOP"
RECEIVE_DELETE="Eliminar correo recibido"
START_RECEIVE="Recibir correo al inicio"
TIMESTAMP="Corrección fecha horaria del reloj fechador"
USERCHECK="Usar configuración personalizada"
USER1="Configuración personalizada 1..."
USER2="Configuración personalizada 2..."
USER3="Configuración personalizada 3..."
USER4="Configuración personalizada 4..."
DISCARD="Buscar también modelos de IMPRESORA RISO."
DNS="Servidor DNS..."
PASS="Cambiar clave raíz..."

ENABLE_TRAP="Posibilitar Authen Trap"
BANNER="Usar anuncio FTP/LDP"
PIO_DETAIL="Configuración avanzada de puerto paralelo..."
SIO_DETAIL="Configuración avanzada de puerto en serie..."
GUEST="Usuario invitado (ver s?o)"
PRINTER_TRAP="Configuración de la impresora interceptada..."
TRAP_ENABLE="Usar impresora interceptada"

[LABEL]
IPADDRESS="Dirección IP"
ENADDRESS="Dirección Ehernet"
BROADCAST="Configuración de Emisión"
SUBNETMASK="Máscara Subred"
GATEWAY="Ruta de acceso (gateway) predeterminada"
PASS1="Clave antigua"
PASS2="Clave nueva"
PASS3="Vover a teclear la nueva clave"
ROOT="Clave raíz"
PASSWORD="Introducir clave"
PACKET_TYPE="Tipo de marco"
PORT_NAME="Nombre impresora"
MODE="Modo operativo"
CONNECT_FSERV="Servidor de archivos a conectar"
CONNECT_PSERV="Servidor de impresora  a conectar"
TIMEOUT="Valor tiempo de espera de la tarea"
POLLING="Intervalo de espera de la tarea"
SEC="(seg.)"
NDS_TREE="Nombre árbol NDS"
NDS_CONTEXT="Contexto NDS"
PORTSET="Configuración del puerto"
PORTNAME="Nombre de puerto"
TALK_PORT="Nombre impresora Apple Talk"
TALK_PS="Configuración transferencia PostScript"
TALK_ZONE="Nombre zona"
INPUTPASS="Entrada clave:"

AUTHENTIC_COMMUNITY="Autentificación del nombre comunidad"
TRAP_COMMUNITY="Comunidad interceptada"
TRAP_ADDRESS="Notificación dirección interceptada"
MIB_II="Configuración elementos MIB-II"
SYSCONTACT="Contacto Sys"
SYSNAME="Nombre Sys"
SYSLOCATION="Ubicación Sys"
DEFAULT_TTL="Predeterminado TTL"

LAN="Interfaz LAN"
BINDERY="Modo encuadernación"
SETUPRENEW="Cambio de elementos configuración"
WORKGROUP="Grupo de trabajo"
COMMENT="Comentario"
SELECT_FSERV="Servidores de archivos seleccionables"
SELECTED_FSERV="Servidor de archivos seleccionados"
SELECT_PSERV="Servidores de impresora seleccionables"
SELECTED_PSERV="Servidor de impresora seleccionado"
SELECT_CON="Condiciones seleccionables"
SELECTED_CON="Condición seleccionada"
SMTP_CON="Condiciones transmisión"
SMTPPORT="Número de puerto SMTP"
SENDRETRY="Número de reintentos"
INTERVAL="Comprobar intervalo"
SIGLINE="Firma"
SIGLINE1="Firma Línea 1"
SIGLINE2="Firma Línea 2"
SIGLINE3="Firma Línea 3"
SIGLINE4="Firma Línea 4"
POPSERVER="Nombre servidor POP"
POPLOGIN="Nombre usuario POP"
POPPASSWORD="Clave POP"
POPPORTNUM="N?ero de puerto POP"
MAILLIMIT="Límite recepción correo"
KBYTE="(KB)"
FILTER="Configuración del filtro."
SENDADDR1="Dirección destino 1"
SENDADDR2="Dirección destino 2"
REPLYTOADDR="Dirección origen"
SMTPSERVER="Nombre servidor SMTP"
DNSADDR_P="Servidor DNS"
TIMEZONE="Zona horaria"
MAILRECEIVE="Comprobar intervalo de recepción"
MINUTE="(min.)"
USERSETUP="Configuración personalizada"
NW_MACHINE_NAME="Nombre servidor impresora"
NB_MACHINE_NAME="Nombre ordenador"

NORMAL_CONV="No conversión configuración salida"
KANJI_CONV="Conversión kanji configuración salida"
BOJSTRING="BOJ string (cadena)"
EOJSTRING="EOJ string (cadena)"
PRINT_TYPE="Emulación impresora"
TAB_SIZE="Tamaño pestaña"
PAGE_WIDTH="Documento cuadriculado"
PAGE_LENGTH="Líneas por página"
PORT_TYPE="Modo bidireccional"
PORT_MODE="Tiempo interfaz centronics"
SELECT_LEVEL="SELECCIONAR nivel entrada"

SPEED="Relación Baudio"
DATA_BIT="Longitud de los datos en bits"
PARITY_BIT="Paridad bits"
STOP_BIT="Detener longitud bits"
HARD_FLOW="Control flujo hardware"
SOFT_FLOW="Control flujo software"

TIMEOUTSET="Tiempo límite superado (1-60 seg.)"
POLLINGTIME="Tiempo espera (20-180 seg.)"
RETRY="N?ero de reintentos (1-5)"
DATA_COM="Cuando los datos son transmitidos"
PRN_SEARCH="Cuando se busca impresora"
COMM_ERROR="Configuración tiempo límite superado"
MODEL_NAME="Nombre del modelo"
EA_ADDRESS="Dirección ethernet"
IP_ADDRESS="Dirección IP"
MACHINE_NAME="Nombre servidor de impresora"
PROTOCOL="Protocolo"

TRAP_TYPE="Tipo de impresora interceptada"
TRAP_ADD="Notificación dirección interceptada"
TRAP_UDP="Dirección (UPD)"
TRAP_IPX="Dirección (IPX)"

[CONDITION]
CON1="Desconectado"
CON2="No hay papel"
CON3="Error impresora"
